# UserEventPara

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AccessPointList** | **[]string** | One or more access points forming a monitoring area that could be any shape. See note 1. | [optional] [default to null]
**OccurrenceInfo** | [***OccurrenceInfo**](OccurrenceInfo.md) |  | [optional] [default to null]
**ReportingLocationReq** | **bool** | This IE shall be set to true if a location estimate is required for each event report. | [optional] [default to null]
**ZoneId** | **string** | Identifier of zone (e.g. zone001) to monitor. See note 1. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

